<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-denkschrift.xsd">
<!-- Denkschrift -->
   <akn:doc name="denkschrift">
<!-- Metadaten -->
      <akn:meta GUID="0193d960-eac3-3131-8f76-d784b5631dd8" eId="meta-1">
         <akn:identification GUID="1dc17394-4fa1-3fee-ac90-ff771d61c6b3"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="024a92ba-8c86-3b27-b7a5-0fcb844ed366"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="19100bb5-6bc3-3860-949b-6a8e6c710e1c"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2008/bundesregierung/120/regelungsentwurf/denkschrift-1"/>
               <akn:FRBRuri GUID="a67b5aa3-f2e1-395f-8697-26b86cacce37"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2008/bundesregierung/120/regelungsentwurf"/>
               <akn:FRBRalias GUID="f9949f57-2397-3e39-a804-33390a6962ec"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="0272b034-55c6-47c4-9466-bb9d4a2d759b"/>
               <akn:FRBRdate GUID="5a25783f-a92a-3e23-b264-ef48565d64c9"
                             date="2008-10-01"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="f071645d-31b4-358a-b62a-150a990bf8f6"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="9ae1c6cd-3f71-3f03-a9b5-9266d984bacc"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="1b2114cd-bc46-3a6c-958d-ed1415d548dd"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="120"/>
               <akn:FRBRname GUID="2b27039b-ceb3-3fcf-bbf8-0bf6588e125f"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="04ee174e-bce6-3c9c-bc8c-d7e0305d06c5"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="denkschrift-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="5c0c2bec-8889-3f78-8ad5-8a0172a146a7"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="787c2393-1b1a-3b00-83f2-3526281dfaf1"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2008/bundesregierung/120/regelungsentwurf/bundestag/2008-11-08/1/deu/denkschrift-1"/>
               <akn:FRBRuri GUID="7e0e4f2c-57c2-3de1-a41a-79d555b0419f"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2008/bundesregierung/120/regelungsentwurf/bundestag/2008-11-08/1/deu"/>
               <akn:FRBRalias GUID="97df481d-443e-3425-9eb9-58d97b74b879"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="f4a1e5ec-b413-4b5f-ac24-3520cfb268ec"/>
               <akn:FRBRalias GUID="9aa5d853-dc0a-35e6-8c24-3959e11d4264"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="4473c255-d81c-45f4-bfd9-5b85d9292c1f"/>
               <akn:FRBRauthor GUID="09852883-04d8-3ddb-80cd-882ac6f72a83"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="aa10e126-741e-32a7-aee9-ce8570f42a83"
                             date="2008-11-08"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="1e4ab9c0-03ae-3317-9ac7-ed189a77c320"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="190d7b5e-4e3e-35e7-86e1-96e927cd084e"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="d91ecd17-8fa0-3fa7-bcb9-ea67b4f7fb2c"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="2431f83b-83ae-34e7-abad-f13e98ff1818"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2008/bundesregierung/120/regelungsentwurf/bundestag/2008-11-08/1/deu/denkschrift-1.xml"/>
               <akn:FRBRuri GUID="c33e0914-e9bd-39e2-8c50-967472bc99cc"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2008/bundesregierung/120/regelungsentwurf/bundestag/2008-11-08/1/deu/denkschrift-1.xml"/>
               <akn:FRBRdate GUID="27b3f2e4-2d99-3d17-a7f1-a3e89227bc7e"
                             date="2022-09-02"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="0ef465c0-22db-3c12-8609-1413175debf7"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="0fdaa771-410e-3d88-bc00-c4311df58dbd"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="ca967b75-4402-367c-9fde-cf1bd5ae5ab5"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>vertragsgesetz</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>denkschrift</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Hauptteil Denkschrift -->
      <akn:mainBody GUID="3278b4d7-6195-378d-b008-7d6beacbaf08" eId="hauptteil-1">
<!-- Teil A: Denkschrift zum Vertrag-->
         <akn:hcontainer GUID="aa0ab906-3fc8-3028-bfe1-83f91d42ece7"
                         eId="hauptteil-1_container-1"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="denkschrift-teil">
            <akn:num GUID="f918fefb-271f-3dfc-80d5-d8c5b68ed541"
                     eId="hauptteil-1_container-1_bezeichnung-1">A.</akn:num>
            <akn:heading GUID="e36b0c0a-26c3-33ae-820c-0d5e7b62bff0"
                         eId="hauptteil-1_container-1_überschrift-1">Denkschrift zu dem Übereinkommen vom 13. Dezember 2006 über die Rechte von Menschen mit Behinderungen</akn:heading>
            <!-- Allgemeiner Teil -->
            <akn:hcontainer GUID="2c681576-9924-31a1-bf9c-63b4710ed6c0"
                            eId="hauptteil-1_container-1_container-1"
                            name="attributsemantik-noch-undefiniert"
                            refersTo="denkschrift-abschnitt-allgemeines">
               <akn:num GUID="bf8df00c-a018-3b89-8f4b-1f98c16dfad9"
                        eId="hauptteil-1_container-1_container-1_bezeichnung-1">A.</akn:num>
               <akn:heading GUID="eba0ce6a-65ca-3397-aaf4-9f410eebdd2d"
                            eId="hauptteil-1_container-1_container-1_überschrift-1">Allgemeines</akn:heading>
               <akn:content GUID="cce71958-179a-35dc-84cc-7ea89ba7f459"
                            eId="hauptteil-1_container-1_container-1_inhalt-1">
                  <akn:p GUID="9cc463af-9831-376e-acd9-ce67a5bda233"
                         eId="hauptteil-1_container-1_container-1_inhalt-1_text-1">Das Übereinkommen ist ein völkerrechtlicher Vertrag, der bereits bestehende Menschenrechte für die Lebenssituation behinderter Menschen konkretisiert. Daher finden sich grundlegende Menschenrechte, wie das Recht auf Leben oder das Recht auf Freizügigkeit, im Vertragstext wieder. Ziel des Übereinkommens ist, die Chancengleichheit behinderter Menschen zu fördern und ihre Diskriminierung in der Gesellschaft zu unterbinden. Der Text sieht vor, dass ein Vertragsausschuss eingerichtet wird, der die Umsetzung des Übereinkommens in den Vertragsstaaten beobachtet. Die Vertragsstaaten sind verpflichtet, dem Vertragsausschuss in einem regelmäßigen Turnus Staatenberichte vorzulegen. Der Vertragsausschuss prüft die Berichte und ist berechtigt, Stellungnahmen und Empfehlungen dazu abzugeben. Die Kompetenzen des Vertragsausschusses werden um das Individualbeschwerdeverfahren und das Untersuchungsverfahren erweitert, sofern der Vertragsstaat das Fakultativprotokoll unterzeichnet und ratifiziert. Das Fakultativprotokoll ist neben dem Übereinkommen ein eigenständiger völkerrechtlicher Vertrag.</akn:p>
                  <akn:tblock GUID="024567f0-26c4-3954-b299-257e993fe9b7"
                              eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1">
                     <akn:num GUID="2ebcbc7c-86e6-33af-8993-1948e6e9c746"
                              eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_bezeichnung-1">I</akn:num>
                     <akn:heading GUID="c37b5487-b556-339b-bb61-7c586a1263c1"
                                  eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_überschrift-1">Entstehungsgeschichte</akn:heading>
                     <akn:tblock GUID="4f01bdb9-913e-3131-9e8c-597174ca566f"
                                 eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-1">
                        <akn:num GUID="ccd94383-6403-37ed-9812-9cc74faf7f94"
                                 eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-1_bezeichnung-1">1.</akn:num>
                        <akn:heading GUID="9fdc6a80-77a7-3e69-9903-dd4df3523a30"
                                     eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-1_überschrift-1">Behinderungsthematik im Kontext der Vereinten Nationen</akn:heading>
                        <akn:p GUID="23049755-a084-3fe1-9ddc-9e9557bac7f9"
                               eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-1_text-1">Das Übereinkommen tritt als dritte Säule neben die zwei wichtigsten Instrumente zur Förderung der Teilhabe behinderter Menschen auf der Ebene der Vereinten Nationen – das „Weltaktionsprogramm für Menschen mit Behinderungen“ (1982) und die „Rahmenbestimmungen für die Herstellung der Chancengleichheit von Menschen mit Behinderungen“ (1993). Das Weltaktionsprogramm für Menschen mit Behinderungen wurde am 3. Dezember 1982 von der Generalversammlung der Vereinten Nationen angenommen (Res. 37/52). Es bietet einen umfassenden politischen Rahmen, um die volle Teilhabe und Gleichbehandlung von behinderten Menschen im gesellschaftlichen Leben zu fördern. Das Weltaktionsprogramm war ein bedeutender Schritt, um sich weltweit vom Ansatz zu lösen, Behinderung nur als Frage der Prävention und Rehabilitation zu begreifen, indem es einen rechtebasierten Ansatz verankerte. Für die Jahre von 1983 bis 1992 rief die Generalversammlung der Vereinten Nationen die Dekade der Menschen mit Behinderungen aus und forderte die Mitgliedstaaten der Vereinten Nationen auf, das Weltaktionsprogramm in diesem Zeitraum umzusetzen. Im Anschluss an die Dekade der Menschen mit Behinderungen nahm die Generalversammlung am 20. Dezember 1993 die Rahmenbestimmungen für die Herstellung der Chancengleichheit für Menschen mit Behinderungen an (Res. 48/96). Die Rahmenbestimmungen enthalten behindertenpolitische Empfehlungen für 22 Bereiche mit dem Ziel der vollen Teilhabe von behinderten Menschen an der Gesellschaft. Die Rahmenbestimmungen sehen die Funktion einer Sonderberichterstatterin oder eines Sonderberichterstatters vor, der die Umsetzung der Rahmenbestimmungen in den Mitgliedstaaten beobachtet. Beim Weltaktionsplan und den Rahmenbestimmungen handelt es sich um rechtlich nicht verbindliche Instrumente</akn:p>
                        <akn:p GUID="dc98d862-dcdb-3b70-8ff9-ffa09c83181e"
                               eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-1_text-2">Die rechtlich verbindlichen Menschenrechtsverträge der Vereinten Nationen gelten zwar für jeden Menschen, einschließlich der Menschen mit Behinderungen. Eine von den Vereinten Nationen in Auftrag gegebene Studie zeigte jedoch auf, dass die bereits bestehenden Menschenrechtsverträge Menschen mit Behinderungen nicht ausreichend schützen (Gerard Quinn/Theresia Degener, Menschenrechte und Behinderungen, 2002). Die Studie kommt zu dem Schluss, dass die Vertragsstaaten und die Ausschüsse die besondere Menschenrechtssituation von Menschen mit Behinderungen nur ungenügend berücksichtigen. Bei der innerstaatlichen Umsetzung von Menschenrechtsverträgen würden Menschen mit Behinderungen nicht oder nur in sozial- bzw. gesundheitspolitischen Zusammenhängen berücksichtigt.</akn:p>
                     </akn:tblock>
                     <akn:tblock GUID="522af0f6-73e6-3c01-a33e-568e95908898"
                                 eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-2">
                        <akn:num GUID="9be5ff94-8efa-3a27-a5d2-37fe8dce4732"
                                 eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-2_bezeichnung-1">2.</akn:num>
                        <akn:heading GUID="a540bbb9-992f-3cef-b212-e2105bff49b7"
                                     eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-2_überschrift-1">Verhandlung des Übereinkommens</akn:heading>
                        <akn:p GUID="9542f2dd-e2f4-3591-b7f0-6bc6d5e946d9"
                               eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-1_inhaltabschnitt-2_text-1">Die Generalversammlung entschied mit ihrer Resolution vom 19. Dezember 2001 (56/168), ein Ad-hoc-Komitee einzurichten, das Vorschläge für ein umfassendes und in sich geschlossenes internationales Übereinkommen zur Förderung und zum Schutz der Rechte und der Würde von Menschen mit Behinderungen erwägen sollte. Die erste Sitzung des Ad-hoc-Komitees fand vom 29. Juli bis zum 9. August 2002 statt. Im Rahmen der zweiten Sitzung im August 2003 entschied das Ad-hoc-Komitee, eine Arbeitsgruppe einzurichten, die den Entwurf eines Textes eines Übereinkommens erarbeiten sollte. Die Arbeitsgruppe bestand aus ausgewählten Vertreterinnen und Vertretern der Mitgliedstaaten, von Nichtregierungsorganisationen und eines nationalen Menschenrechtsinstituts. Die Arbeitsgruppe tagte vom 5. bis 16. Januar 2004 und entwickelte einen ersten Entwurf, der die zahlreich eingereichten Vorschläge berücksichtigte. Die Verhandlungen über den Entwurf des Übereinkommens begann das Ad-hoc-Komitee auf seiner dritten Sitzung vom 24. Mai bis zum 4. Juni 2004 auf der Basis des Vorschlags der Arbeitsgruppe. Auf der vierten (2004), der fünften und der sechsten (2005) Sitzung wurden Verhandlungen über den Text geführt. Im Januar 2006 wurde über den revidierten Text, den der Vorsitzende des Ad-hoc-Komitees auf der Grundlage der Diskussionen entwickelt hatte, verhandelt. Auf seiner achten Sitzung vom 14. bis zum 25. August 2006 nahm das Ad-hocKomitee den Entwurf des Textes des Übereinkommens und des dazugehörigen Fakultativprotokolls an. Das Ad-hoc-Komitee setzte im Anschluss eine Redaktionsgruppe unter der Leitung Liechtensteins ein, die die Einheitlichkeit der Terminologie im Text sicherstellen und die offiziellen Sprachversionen der Vereinten Nationen abstimmen sollte. Die offiziellen Sprachversionen sind nach Artikel 50 des Übereinkommens der arabische, der chinesische, der englische, der französische, der russische und der spanische Wortlaut. Die Generalversammlung nahm am 13. Dezember 2006 den Text des Übereinkommens und des Fakultativprotokolls an. Das Übereinkommen und das Fakultativprotokoll liegen seit dem 30. März 2007 in New York den Mitgliedstaaten der Vereinten Nationen zur Zeichnung und Ratifikation aus.</akn:p>
                     </akn:tblock>
                  </akn:tblock>
                  <akn:tblock GUID="b6dd224e-0305-3dda-8b6f-ce715ff0676b"
                              eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-2">
                     <akn:num GUID="9557a66b-66b5-3984-a111-52941a640810"
                              eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-2_bezeichnung-1">II.</akn:num>
                     <akn:heading GUID="c57531de-e102-3cb1-bcf2-52ec89689989"
                                  eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-2_überschrift-1">Sachstand</akn:heading>
                     <akn:p GUID="18efa4ed-cc91-3b83-87ec-9781f412efe1"
                            eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-2_text-1">Das Übereinkommen ist am 3. Mai 2008 nach der zwanzigsten Ratifikation in Kraft getreten. Deutschland hat das Übereinkommen und das Fakultativprotokoll am 30. März 2007 in New York, vertreten durch den Ständigen Vertreter Deutschlands bei den Vereinten Nationen, unterzeichnet.</akn:p>
                  </akn:tblock>
                  <akn:tblock GUID="18762216-2e13-3e5f-bc22-1c65bbf16452"
                              eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-3">
                     <akn:num GUID="1e4ca09e-5de8-36f0-ab8b-d8622d5a5684"
                              eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-3_bezeichnung-1">III.</akn:num>
                     <akn:heading GUID="f89c2df4-aa17-37d0-b853-870de001849b"
                                  eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-3_überschrift-1">Würdigung des Übereinkommens</akn:heading>
                     <akn:p GUID="8eaee4fe-2bbb-3348-8c29-b1b02e9f8af0"
                            eId="hauptteil-1_container-1_container-1_inhalt-1_inhaltabschnitt-3_text-1">Das Vertragswerk stellt einen wichtigen Schritt zur Stärkung der Rechte behinderter Menschen weltweit dar. Es ist das erste universelle Rechtsinstrument, das bestehende Menschenrechte, bezogen auf die Lebenssituation behinderter Menschen, konkretisiert. Es würdigt Behinderung als Teil der Vielfalt menschlichen Lebens und überwindet damit das noch in vielen Ländern vorherrschende defizitorientierte Verständnis. Dem Großteil der weltweit rund 650 Millionen behinderten Menschen wird das Übereinkommen erstmalig einen Zugang zu universell verbrieften Rechten verschaffen. Die Vereinten Nationen schätzen, dass nur etwa 40 Staaten, zumeist Industrienationen, eine nationale behindertenpolitische Gesetzgebung haben. Zwei Drittel der etwa 650 Millionen Menschen mit Behinderungen leben in Entwicklungsländern. Zwischen Behinderung einerseits sowie Armut und sozialem Ausschluss andererseits besteht in weiten Teilen der Welt ein unmittelbarer Zusammenhang. Während das Weltaktionsprogramm für Menschen mit Behinderungen und die Rahmenbestimmungen für die Herstellung der Chancengleichheit von Menschen mit Behinderungen einen lediglich empfehlenden Charakter haben, wird das Übereinkommen für alle Staaten, die es ratifizieren, verbindlich.</akn:p>
                  </akn:tblock>
               </akn:content>
            </akn:hcontainer>
            <!-- Besonderer Teil -->
            <akn:hcontainer GUID="8e3fcd92-5bc3-3727-9b99-006e313aeee6"
                            eId="hauptteil-1_container-1_container-2"
                            name="attributsemantik-noch-undefiniert"
                            refersTo="denkschrift-abschnitt-besonderes">
               <akn:num GUID="2333af49-1106-3316-8609-9c1a57fb36b3"
                        eId="hauptteil-1_container-1_container-2_bezeichnung-1">B.</akn:num>
               <akn:heading GUID="3c320ec1-910e-3867-ac05-30fdcd830c80"
                            eId="hauptteil-1_container-1_container-2_überschrift-1">Zu den einzelnen Bestimmungen</akn:heading>
               <akn:content GUID="4f62487e-928d-30cd-ba84-6998931590fb"
                            eId="hauptteil-1_container-1_container-2_inhalt-1">
                  <akn:tblock GUID="1703f305-7556-3c33-af1e-fbf48e24bae6"
                              eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-1">
                     <akn:num GUID="2516d495-0573-3b0f-aa01-99b5dfa6c781"
                              eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-1_bezeichnung-1">I.</akn:num>
                     <akn:heading GUID="d40fa6e2-aa5d-353f-9203-606348d66480"
                                  eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-1_überschrift-1">Vorbemerkung</akn:heading>
                     <akn:p GUID="801354dd-c1bf-3df5-bd33-7c2fa630635e"
                            eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-1_text-1">Das Übereinkommen besteht aus der Präambel und 50 Artikeln.</akn:p>
                  </akn:tblock>
                  <akn:tblock GUID="fdec6c2f-e212-3900-b410-0228bf45f46a"
                              eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2">
                     <akn:num GUID="3cbd27ea-2873-3cb2-a114-384c7321ae0b"
                              eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_bezeichnung-1">II.</akn:num>
                     <akn:heading GUID="50a13154-06a2-38bc-9673-3a102ae7d2b2"
                                  eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_überschrift-1">Zu den einzelnen Artikeln des Übereinkommens</akn:heading>
                     <akn:tblock GUID="7c14b57a-543e-304f-b433-2233b6aed5b1"
                                 eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1">
<!-- Keine expliziete Art- Und Zählbezeichnung -->
                        <akn:heading GUID="660837ca-dafc-3750-ac47-7045b2ff8038"
                                     eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_überschrift-1">Artikel 1 (Zweck)</akn:heading>
                        <akn:p GUID="dda7f0c9-3cf7-305c-8f79-0576e7b8ea12"
                               eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_text-1">S a t z 1 beschreibt den Zweck des Übereinkommens. Danach will das Übereinkommen den vollen und gleichberechtigten Genuss aller Menschenrechte und Grundfreiheiten durch Menschen mit Behinderungen fördern, schützen und gewährleisten.</akn:p>
                        <akn:p GUID="ca0804bf-d38c-3ab1-9ea9-6e78ea8e4d2f"
                               eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_text-2">S a t z 2 erläutert den Begriff „Menschen mit Behinderungen“. Dieser bezieht sich auf Menschen, die langfristige körperliche, seelische, geistige oder Sinnesbeeinträchtigungen haben, welche sie in Wechselwirkung mit verschiedenen Barrieren an der vollen, wirksamen und gleichberechtigten Teilhabe an der Gesellschaft hindern können. Damit umschreibt Satz 2 die Personengruppe, die in den Schutz des Übereinkommens fällt. Bereits in der Präambel Buchstabe e wird auf den Begriff „Behinderung“ Bezug genommen. Dort wird beschrieben, dass sich das Verständnis von Behinderung ständig weiterentwickelt und dass Behinderung aus der Wechselwirkung zwischen Menschen mit Beeinträchtigungen und einstellungs- und umweltbedingten Barrieren entsteht, die sie an der vollen, wirksamen und gleichberechtigten Teilhabe an der Gesellschaft hindern. Diese Erläuterung verdeutlicht, dass ein Verständnis von „Behinderung“ nicht als fest definiertes Konzept verstanden wird, sondern von gesellschaftlichen Entwicklungen abhängig ist. Dafür spricht auch, dass die Erläuterung von „Menschen mit Behinderungen“ nicht als eine technische Definition in Artikel 2 aufgenommen wurde.</akn:p>
                        <akn:p GUID="9c7ba450-18be-3252-afdc-610018465c2d"
                               eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_text-3">Artikel 1 enthält die Begriffserläuterung „Menschen mit Behinderungen“, um den Zugang zu den im Übereinkommen formulierten Rechten zu beschreiben. Auf innerstaatlicher Ebene sind die rechtlichen Definitionen von „Behinderungen“ zu beachten, für die die spezifischen innerstaatlichen Rechtsordnungen maßgebend sind.</akn:p>
                     </akn:tblock>
                     <akn:tblock GUID="04ecde35-0fe8-36ac-b34e-6c69c190e63c"
                                 eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2">
                        <akn:heading GUID="250f0857-c767-3dce-8bfb-4c3c0c4fa7bd"
                                     eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_überschrift-1">Artikel 2 (Begriffsbestimmungen)</akn:heading>
                        <akn:p GUID="01307f5b-b438-3e5d-b134-2d5b52983503"
                               eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_text-1">Artikel 2 enthält Definitionen, die für die Auslegung und das Verständnis der entsprechenden Begriffe in den jeweiligen Artikeln des Vertrages heranzuziehen sind. Im Einzelnen zählen folgende Begriffe dazu:</akn:p>
                        <akn:ul GUID="8676c8c5-7cf3-33d0-b0c9-608263c9512a"
                                eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1">
                           <akn:li GUID="55b93827-14ab-3bd5-b9c6-447c907146f6"
                                   eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-1"
                                   value="•">
                              <akn:p GUID="9c815e4c-e80f-3552-bb5b-e42d80984e6e"
                                     eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-1_text-1">Kommunikation,</akn:p>
                           </akn:li>
                           <akn:li GUID="b1bc7e53-bb86-34bb-b57e-bc509d522adc"
                                   eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-2"
                                   value="•">
                              <akn:p GUID="c87dc8b2-97b8-3599-a268-6c770fe0fc45"
                                     eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-2_text-1">Sprache,</akn:p>
                           </akn:li>
                           <akn:li GUID="c061922c-41c6-3b90-99ad-32f37ccacdb5"
                                   eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-3"
                                   value="•">
                              <akn:p GUID="6e2f0b66-9b7d-39c9-ab4f-b75be81c9596"
                                     eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-3_text-1">Diskriminierung aufgrund von Behinderung,</akn:p>
                           </akn:li>
                           <akn:li GUID="850b48c5-4f72-3ec4-aaed-0c00f0ae23b9"
                                   eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-4"
                                   value="•">
                              <akn:p GUID="4c4143a5-c536-311d-b4f1-dd9490addd6f"
                                     eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-4_text-1">angemessene Vorkehrungen und</akn:p>
                           </akn:li>
                           <akn:li GUID="5579c261-1b84-3c47-8576-e58a659f9e07"
                                   eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-5"
                                   value="•">
                              <akn:p GUID="9ce152ac-e6f3-31af-ae95-897c01acc4c8"
                                     eId="hauptteil-1_container-1_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_listeunge-1_listenelem-5_text-1">universelles Design.</akn:p>
                           </akn:li>
                        </akn:ul>
                     </akn:tblock>
                  </akn:tblock>
               </akn:content>
            </akn:hcontainer>
         </akn:hcontainer>
         <!-- Teil B: Denkschrift zum Fakultativprotokoll -->
         <akn:hcontainer GUID="ef59d456-ea1f-379f-977f-688e469bac9d"
                         eId="hauptteil-1_container-2"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="denkschrift-teil">
            <akn:num GUID="fcdfd197-bcbe-3efd-92a5-eae1980fb606"
                     eId="hauptteil-1_container-2_bezeichnung-1">B.</akn:num>
            <akn:heading GUID="ba755ccd-0594-3c74-96c2-82015ec4cfff"
                         eId="hauptteil-1_container-2_überschrift-1">Denkschrift zu dem Fakultativprotokoll vom 13. Dezember 2006 zum Übereinkommen vom 13. Dezember 2006 über die Rechte von Menschen mit Behinderungen</akn:heading>
            <!-- Allgemeiner Teil -->
            <akn:hcontainer GUID="7f775187-8a4f-3228-81bf-99b4cc957a6a"
                            eId="hauptteil-1_container-2_container-1"
                            name="attributsemantik-noch-undefiniert"
                            refersTo="denkschrift-abschnitt-allgemeines">
               <akn:num GUID="610a1569-e205-3ecb-8da5-22a63d835436"
                        eId="hauptteil-1_container-2_container-1_bezeichnung-1">A.</akn:num>
               <akn:heading GUID="cfc2b46f-3fee-32b0-ac93-485bb7f7059b"
                            eId="hauptteil-1_container-2_container-1_überschrift-1">Allgemeines</akn:heading>
               <akn:content GUID="070ae106-eb3c-3779-b583-bdd931368b19"
                            eId="hauptteil-1_container-2_container-1_inhalt-1">
                  <akn:tblock GUID="64713598-4a9a-3413-99df-09d24214398a"
                              eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-1">
                     <akn:num GUID="a80d26fc-778c-364f-b637-2c73d62fcb5e"
                              eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-1_bezeichnung-1">I.</akn:num>
                     <akn:heading GUID="e874c31b-80fa-31e7-a8f1-d0a1798b9519"
                                  eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-1_überschrift-1">Sachstand des Fakultativprotokolls</akn:heading>
                     <akn:p GUID="4ceb8eda-dcad-3daf-9e03-25f351d8245d"
                            eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-1_text-1">Das vorliegende Fakultativprotokoll ergänzt das Übereinkommen über die Rechte von Menschen mit Behinderung vom 13. Dezember 2006. Das Ad-hoc-Komitee nahm auf seiner achten Sitzung vom 14. bis zum 25. August 2006 neben dem Entwurf des Textes des Übereinkommens auch den Text des Fakultativprotokolls an. Das Fakultativprotokoll liegt ebenso wie das Übereinkommen seit dem 30. März 2007 in New York den Mitgliedstaaten der Vereinten Nationen zur Zeichnung und Ratifikation aus. Deutschland hat am 30. März 2007 das Übereinkommen und das Fakultativprotokoll unterzeichnet.</akn:p>
                  </akn:tblock>
                  <akn:tblock GUID="acd28343-f3b6-3715-8a54-dcdc91867233"
                              eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-2">
                     <akn:num GUID="55480e42-59ed-3bd2-9e64-713bf59c0410"
                              eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-2_bezeichnung-1">II.</akn:num>
                     <akn:heading GUID="e76a1289-e462-3f37-9a54-be8ffee132d2"
                                  eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-2_überschrift-1">Würdigung des Fakultativprotokolls</akn:heading>
                     <akn:p GUID="6092cbd5-cf0b-3def-9c79-47e57a59e0e2"
                            eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-2_text-1">Das Fakultativprotokoll ist ein eigenständiger völkerrechtlicher Vertrag. Es erweitert die Kompetenzen des Ausschusses für Menschen mit Behinderungen nach Artikel 34 des Übereinkommens um zwei Verfahren. Diese Verfahren zielen darauf, die Umsetzung und Überwachung des Übereinkommens zu stärken. Es enthält keine materiell-rechtlichen Regelungen.</akn:p>
                     <akn:p GUID="895656d9-4dae-3d0c-8e97-c5a3368f3c23"
                            eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-2_text-2">Das erste Verfahren ist das der Individualbeschwerde. Der Ausschuss für die Rechte von Menschen mit Behinderungen wird ermächtigt, Mitteilungen von Einzelpersonen oder Personengruppen, die behaupten, Opfer einer Verletzung eines im Übereinkommen niedergelegten Rechts durch einen Vertragsstaat zu sein, entgegenzunehmen und in einem im Einzelnen nach dem Fakultativprotokoll geregelten Verfahren zu prüfen. Das zweite Verfahren ist das Untersuchungsverfahren. Der Ausschuss ist befugt, bei zuverlässigen Angaben, die auf schwerwiegende oder systematische Verletzungen der im Übereinkommen niedergelegten Rechte hinweisen, auch von sich aus tätig zu werden und die Vertragsstaaten zur Stellungnahme aufzufordern.</akn:p>
                     <akn:p GUID="c8a79759-7442-3984-b5d2-48ba3e3e4bc1"
                            eId="hauptteil-1_container-2_container-1_inhalt-1_inhaltabschnitt-2_text-3">Die Regelungen des Fakultativprotokolls sind den Verfahrensregelungen nach anderen Menschenrechtsübereinkommen der Vereinten Nationen nachempfunden, insbesondere den Regelungen des Fakultativprotokolls vom 6. Oktober 1999 zum Übereinkommen vom 18. Dezember 1979 zur Beseitigung jeder Form von Diskriminierung der Frau. Weiterhin sehen Artikel 1 des ersten Fakultativprotokolls vom 19. Dezember 1966 zum Internationalen Pakt über bürgerliche und politische Rechte (BGBl. 1992 II S. 1246), Artikel 14 des Internationalen Übereinkommens vom 7. März 1966 zur Beseitigung jeder Form von Rassendiskriminierung (BGBl. 1969 II S. 961) und Artikel 22 des Übereinkommens vom 10. Dezember 1984 gegen Folter und andere grausame, unmenschliche Behandlung oder Strafe (BGBl. 1990 II S. 246) entsprechende Individualbeschwerdeverfahren vor. Die Regelungen des Untersuchungsverfahrens finden in Artikel 20 des zuletzt genannten Übereinkommens ein Vorbild.</akn:p>
                  </akn:tblock>
               </akn:content>
            </akn:hcontainer>
            <!-- Besonderer Teil -->
            <akn:hcontainer GUID="39c91ea2-2890-384b-b7af-0c1227204612"
                            eId="hauptteil-1_container-2_container-2"
                            name="attributsemantik-noch-undefiniert"
                            refersTo="denkschrift-abschnitt-besonderes">
               <akn:num GUID="f2f031dc-4a33-31ec-a1c8-b7833654614a"
                        eId="hauptteil-1_container-2_container-2_bezeichnung-1">B.</akn:num>
               <akn:heading GUID="b51a491d-80b1-3e78-b45b-888869158b66"
                            eId="hauptteil-1_container-2_container-2_überschrift-1">Zu den einzelnen Bestimmungen</akn:heading>
               <akn:content GUID="9323993d-8c65-3af1-8646-3d37ee60d61a"
                            eId="hauptteil-1_container-2_container-2_inhalt-1">
                  <akn:tblock GUID="6109aa2d-e57c-3dfb-9bfb-d848802414b1"
                              eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-1">
                     <akn:num GUID="a71f5d02-8e53-3a5f-91ab-35d9af42d090"
                              eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-1_bezeichnung-1">I.</akn:num>
                     <akn:heading GUID="b3ec5258-2773-3e47-bdd6-d3dd8eba4235"
                                  eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-1_überschrift-1">Vorbemerkung</akn:heading>
                     <akn:p GUID="688e4d8d-701f-3d7c-9079-89e94bd671b5"
                            eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-1_text-1">Das Fakultativprotokoll besteht aus 18 Artikeln.</akn:p>
                  </akn:tblock>
                  <akn:tblock GUID="35416537-3acd-3e68-b00c-d9b56849bbfa"
                              eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2">
                     <akn:num GUID="f137f0d1-8ff4-3421-8f97-e9f1fa240ccd"
                              eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_bezeichnung-1">II.</akn:num>
                     <akn:heading GUID="e3593bcf-b11b-3b54-be0c-1b8018c6e33e"
                                  eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_überschrift-1">Zu den einzelnen Artikeln des Fakultativprotokolls</akn:heading>
                     <akn:tblock GUID="a055c562-fbd9-3a99-923e-1fb9aed3bbb1"
                                 eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1">
<!-- Keine expliziete Art- Und Zählbezeichung -->
                        <akn:heading GUID="ee37fff3-2d7c-3141-a617-6ab8f17f5f0c"
                                     eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_überschrift-1">Zu Artikel 1</akn:heading>
                        <akn:p GUID="be032df3-ef78-38dc-8c39-96cb6f51cb7f"
                               eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_text-1">Nach Absatz 1 erkennen die Vertragsstaaten die Zuständigkeit des Ausschusses für Menschen mit Behinderungen zur Entgegennahme und Prüfung von Mitteilungen nach dem vorliegenden Fakultativprotokoll an. Zur Einreichung von Mitteilungen sind Einzelpersonen oder Personengruppen befugt, welche der Hoheitsgewalt des Vertragsstaates unterstehen. Sie können das Verfahren selbst betreiben oder sich vertreten lassen. Die Mitteilung muss die Behauptung enthalten, Opfer einer Verletzung des Übereinkommens durch den betreffenden Vertragsstaat zu sein. Mit der Ratifikation des Übereinkommens werden Staatenverpflichtungen begründet, die in innerstaatliches Recht umgesetzt werden müssen. Subjektive Ansprüche begründet das Übereinkommen nicht. Sie ergeben sich erst aufgrund innerstaatlicher Regelungen. Mit der Formulierung „Opfer einer Verletzung des Übereinkommens“ sind daher Bestimmungen gemeint, die in ihrem Bestimmtheitsgrad individuellen Rechten nahekommen. Es sind damit Bestimmungen ausgeschlossen, die objektive Zielvorgaben und Programmsätze für die Vertragsstaaten enthalten. Der Ausschuss wird zunächst die Auslegung treffen müssen, welche Bestimmungen des Übereinkommens beschwerdefähig sind.</akn:p>
                        <akn:p GUID="7fa289b4-57fb-378b-9f3c-1cd2777d1fcd"
                               eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_text-2">Nach Absatz 2 ist der Ausschuss nicht befugt, Mitteilungen entgegenzunehmen, die einen Vertragsstaat des Übereinkommens betreffen, der nicht zugleich ein Vertragsstaat des Fakultativprotokolls ist.</akn:p>
                     </akn:tblock>
                     <akn:tblock GUID="3aff963c-1b50-3474-b62a-b6ec9f50230b"
                                 eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2">
<!-- Keine expliziete Art- Und Zählbezeichung -->
                        <akn:heading GUID="0e84b072-566b-3114-9b5d-5e1216160cfa"
                                     eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_überschrift-1">Zu Artikel 2</akn:heading>
                        <akn:p GUID="b3f50cdc-e3f3-3611-8bda-a632a26c94d2"
                               eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_text-1">Aus Artikel 2 ergibt sich, dass der Ausschuss zunächst die Zulässigkeit einer Mitteilung prüft. Die Buchstaben a bis f regeln die verschiedenen Gründe für die Unzulässigkeit einer Mitteilung.</akn:p>
                        <akn:p GUID="eb8176f3-9fb6-3b50-9931-a249a1e8c773"
                               eId="hauptteil-1_container-2_container-2_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-2_text-2">Nach B u c h s t a b e a ist eine Mitteilung unzulässig, wenn sie anonym ist.</akn:p>
                     </akn:tblock>
                  </akn:tblock>
               </akn:content>
            </akn:hcontainer>
         </akn:hcontainer>
      </akn:mainBody>
   </akn:doc>
</akn:akomaNtoso>
